## rust-concurrent-arena 0.1.9

=== debian/changelog ===
rust-concurrent-arena (0.1.9-1) unstable; urgency=medium

  * Package concurrent_arena 0.1.9 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Sep 2024 14:06:01 +0200

rust-concurrent-arena (0.1.8-1) unstable; urgency=medium

  * Package concurrent_arena 0.1.8 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2024 23:30:04 +0200
