=== debian/control ===
Source: rust-concurrent-arena
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-triomphe-0.1+arc-swap-dev (>= 0.1.5-~~) <!nocheck>,
 librust-triomphe-0.1+default-dev (>= 0.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concurrent-arena]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concurrent-arena
X-Cargo-Crate: concurrent_arena
Rules-Requires-Root: no

Package: librust-concurrent-arena-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.5.0-~~),
 librust-parking-lot-0.12+default-dev,
 librust-triomphe-0.1+arc-swap-dev (>= 0.1.5-~~),
 librust-triomphe-0.1+default-dev (>= 0.1.5-~~)
Provides:
 librust-concurrent-arena+default-dev (= ${binary:Version}),
 librust-concurrent-arena+thread-sanitizer-dev (= ${binary:Version}),
 librust-concurrent-arena-0-dev (= ${binary:Version}),
 librust-concurrent-arena-0+default-dev (= ${binary:Version}),
 librust-concurrent-arena-0+thread-sanitizer-dev (= ${binary:Version}),
 librust-concurrent-arena-0.1-dev (= ${binary:Version}),
 librust-concurrent-arena-0.1+default-dev (= ${binary:Version}),
 librust-concurrent-arena-0.1+thread-sanitizer-dev (= ${binary:Version}),
 librust-concurrent-arena-0.1.9-dev (= ${binary:Version}),
 librust-concurrent-arena-0.1.9+default-dev (= ${binary:Version}),
 librust-concurrent-arena-0.1.9+thread-sanitizer-dev (= ${binary:Version})
Description: U32 concurrent insertion/removal arena that returns ArenaArc - Rust source code
 Source code for Debianized Rust crate "concurrent_arena"
