=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent_arena 0.1.9 --all-targets --all-features
Features: test-name=rust-concurrent-arena:@
Depends: dh-cargo (>= 18), librust-bitvec-1+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent_arena 0.1.9 --all-targets
Features: test-name=librust-concurrent-arena-dev:default
Depends: dh-cargo (>= 18), librust-bitvec-1+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent_arena 0.1.9 --all-targets --no-default-features --features thread-sanitizer
Features: test-name=librust-concurrent-arena-dev:thread-sanitizer
Depends: dh-cargo (>= 18), librust-bitvec-1+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concurrent_arena 0.1.9 --all-targets --no-default-features
Features: test-name=librust-concurrent-arena-dev:
Depends: dh-cargo (>= 18), librust-bitvec-1+default-dev, librust-rayon-1+default-dev (>= 1.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable
