## rust-concurrent-arena 0.1.10

=== debian/changelog ===
rust-concurrent-arena (0.1.10-2) unstable; urgency=medium

  * Package concurrent_arena 0.1.10 from crates.io using debcargo 2.7.6
  * debian/debcargo.toml: Mark tests as flaky

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Jan 2025 19:03:49 +0100

rust-concurrent-arena (0.1.10-1) unstable; urgency=medium

  * Package concurrent_arena 0.1.10 from crates.io using debcargo 2.7.5

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Dec 2024 12:35:14 +0100
