=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-concurrent-arena
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,9 +13,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concurrent-arena]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concurrent-arena
+Homepage: https://github.com/NobodyXu/concurrent_arena
 X-Cargo-Crate: concurrent_arena
 Rules-Requires-Root: no
 
@@ -37,8 +38,8 @@
  librust-concurrent-arena-0.1-dev (= ${binary:Version}),
  librust-concurrent-arena-0.1+default-dev (= ${binary:Version}),
  librust-concurrent-arena-0.1+thread-sanitizer-dev (= ${binary:Version}),
- librust-concurrent-arena-0.1.9-dev (= ${binary:Version}),
- librust-concurrent-arena-0.1.9+default-dev (= ${binary:Version}),
- librust-concurrent-arena-0.1.9+thread-sanitizer-dev (= ${binary:Version})
+ librust-concurrent-arena-0.1.10-dev (= ${binary:Version}),
+ librust-concurrent-arena-0.1.10+default-dev (= ${binary:Version}),
+ librust-concurrent-arena-0.1.10+thread-sanitizer-dev (= ${binary:Version})
 Description: U32 concurrent insertion/removal arena that returns ArenaArc - Rust source code
  Source code for Debianized Rust crate "concurrent_arena"
