## rust-concurrent-arena 0.1.11

=== debian/changelog ===
rust-concurrent-arena (0.1.11-2) unstable; urgency=medium

  * Package concurrent_arena 0.1.11 from crates.io using debcargo 2.7.8
  * Revert "Use AtomicU32 ...". armel is not planned to be a release
    architecture in forky.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 06 Aug 2025 15:18:44 +0200

rust-concurrent-arena (0.1.11-1) unstable; urgency=medium

  * Package concurrent_arena 0.1.11 from crates.io using debcargo 2.7.8

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 Jul 2025 22:47:25 +0200

rust-concurrent-arena (0.1.10-3) unstable; urgency=medium

  * Team upload.
  * Package concurrent_arena 0.1.10 from crates.io using debcargo 2.7.8
  * Use AtomicU32 instead of AtomicU8 on armel to workaround issues with 8-bit
    atomics in rustc/llvm on that architecture.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Apr 2025 00:11:39 +0000
