=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-arc-swap-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-parking-lot-0.12+default-dev <!nocheck>,
@@ -38,8 +38,8 @@
  librust-concurrent-arena-0.1-dev (= ${binary:Version}),
  librust-concurrent-arena-0.1+default-dev (= ${binary:Version}),
  librust-concurrent-arena-0.1+thread-sanitizer-dev (= ${binary:Version}),
- librust-concurrent-arena-0.1.10-dev (= ${binary:Version}),
- librust-concurrent-arena-0.1.10+default-dev (= ${binary:Version}),
- librust-concurrent-arena-0.1.10+thread-sanitizer-dev (= ${binary:Version})
+ librust-concurrent-arena-0.1.11-dev (= ${binary:Version}),
+ librust-concurrent-arena-0.1.11+default-dev (= ${binary:Version}),
+ librust-concurrent-arena-0.1.11+thread-sanitizer-dev (= ${binary:Version})
 Description: U32 concurrent insertion/removal arena that returns ArenaArc - Rust source code
  Source code for Debianized Rust crate "concurrent_arena"
